@font-face {
    font-family: 'fontello';
    src: url('./font/fontello.eot?54075234');
    src: url('./font/fontello.eot?54075234#iefix') format('embedded-opentype'), url('./font/fontello.woff2?54075234') format('woff2'), url('./font/fontello.woff?54075234') format('woff'),
        url('./font/fontello.ttf?54075234') format('truetype'), url('./font/fontello.svg?54075234#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

input[type='password'] {
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    /* speak: none; */
    color: blueviolet;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* text-shadow: 1px 1px 1px rgb(127 127 127 / 30%); - 3d effect*/
    letter-spacing: 2px;
}

.icon-password {
    cursor: pointer;
    display: none;
}

.active {
    display: inline-block;
}

.error {
    margin-top: 25px;
    margin-left: 500px;
    font-size: 20px;
    color: tomato;
}
.modal {
    display: none;
    max-width: 500px;
    position: absolute;
    top: 20%;
    left: 50%;
    padding: 50px;
    background-color: rgb(204, 231, 215);
}

.modal__content {
    font-size: 20px;
    color: rgb(22, 215, 105);
}
